/* This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this file,
 * You can obtain one at http://mozilla.org/MPL/2.0/.
 *
 * This Source Code Form is "Incompatible With Secondary Licenses", as
 * defined by the Mozilla Public License, v. 2.0. */

#report {
  margin-top: 1em;
}

.product_name {
  font-weight: bold;
  white-space: nowrap;
}

.product_name a {
  color: inherit;
}

.product_name a:hover {
  color: inherit;
  text-decoration: none;
}

.component_name,
.other_components {
  padding: 0 1em;
  white-space: nowrap;
}

.component_name:before,
.other_components:before {
  content: "\a0\a0\a0\a0";
}

.other_components {
  font-style: italic;
}

.reviewers {
  width: 100%;
}
